ngx-spinner > div.overlay {
    position: absolute !important;

    div:nth-child(1) {
        position: relative !important;
        float: left;
    }

    div:nth-child(2) {
        position: relative !important;
        display: inline-block;
    }
}
